Subject: Re: [PATCH] Revert "Stop starting pager recursively"

From: Jörn Engel <[email-masked]>
Date: Mon, 28 Apr 2014 14:32:44 -0400

On Mon, 28 April 2014 10:14:05 -0700, Junio C Hamano wrote:
> Matthieu Moy <[email-masked]> writes:
> 
> > ----- Original Message -----
> >> On Sun, Apr 27, 2014 at 09:12:39AM +0700, Duy Nguyen wrote:
> >> 
> >> > The intent of the commit was "that is a stupid thing to do, but it's
> >> > not so obvious from the first glance, do not freeze my system for my
> >> > mistake". But if it stops an actual use case, then I agree it should
> >> > be reverted.
> >> 
> >> Thanks for the explanation. I think we should just go with Jörn's patch
> >> as-is, then.
> >
> > Agreed. At best, the commit message could be improved to explain the
> > situation, but the patch itself is OK.
> 
> True and I agree.
> 
> The patch needs sign-off, though (I am looking at $gmane/246644).

Signed-off-by: Joern Engel <[email-masked]>

Or do you want me to resend with sob?

Jörn

--
Tough times don't last, but tough people do.
-- Nigerian proverb